uuid: 20262dd7-e299-4e9e-80f5-785290e6a3ce
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.tap
    - field.storage.commerce_product_variation.tapsporotran
id: commerce_product_variation.tap.tapsporotran
field_name: tapsporotran
entity_type: commerce_product_variation
bundle: tap
label: 'Spout Rotation Range'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
